<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>TrackCash - Realizar Login</title>
  <link rel="stylesheet" href="./styles/recuperar.css">
</head>

<body>
  <div class="container">
    <form action="" class="form">
      <h3>Recuperar de senha</h3>
      <p>Digite abaixo seu email, que enviaremos para você <br> um link para redefinir sua senha!</p>
      <br>
      <input name="email" type="email" placeholder="Digite seu email" required>

      <div class="link-bottom">
        <label id="check-input">
          <div class="btn">
            <button type="button">Enviar link de recuperação</button>
          </div>
        </label>
      </div>

    </form>
  </div>
</body>

</html>
